uuid: 9d19b75a-6dce-4957-98c3-0aeb72fd48c6
langcode: en
status: true
dependencies:
  config:
    - node.type.region
id: node.region.moderation_state
field_name: moderation_state
entity_type: node
bundle: region
label: 'Moderation state'
description: 'The moderation state of this piece of content.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
